.subcategories {
    list-style: none;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: var(--gap);
    grid-row-gap: var(--gap);
    margin-bottom: var(--gap);
}
.subcategories a {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    height: 240px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    padding: var(--gap);
}
.subcategories a::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    background: var(--blue);
    z-index: 150;
    transition: var(--strans);
    mix-blend-mode: overlay;
}
.subcategories a:hover::after {
    opacity: 1;
}
.main_page_subcats .subcategories {
    grid-template-columns: repeat(2, 1fr);
}
.subcat_img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 100;
    transition: var(--strans);
    display: flex;
    align-items: center;
    justify-content: center;
}
.subcat_img img, .subcat_img picture {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
a:hover .subcat_img {
    transform: scale(1.05);
    opacity: .5;
    opacity: 1;
}
.subcat_name {
    position: relative;
    font-size: 2.4em;
    line-height: 1.2em;
    font-weight: 700;
    z-index: 200;
    transition: var(--strans);
    color: rgba(255,255,255,1);
    text-shadow: 0 0 3px rgba(0,0,0,.4);
}
a:hover .subcat_name {
    color: rgba(255,255,255,1);
}
@media screen and (max-width: 820px) {
    .subcat_name {
        font-size: 2em;
    }
}
@media screen and (max-width: 450px) {
    .subcategories, .main_page_subcats .subcategories {
        grid-template-columns: 1fr;
    }
}